<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da02f509e2b30115be5232fed0c9144c">
  <dict>
    <!--2024-05-31 14:55:19.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2024-05-31 14:55:19.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-05-31 14:55:19.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-05-31 14:55:19.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:55:19.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:55:19.000-->
    <string key="hn_cust_long_vmNum">+5058101005</string>
    <!--2024-05-31 14:55:19.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2024-05-31 14:55:19.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:55:19.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:55:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:55:19.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:55:19.000-->
    <string key="voicemail_carrier">movistar</string>
    <!--2024-05-31 14:55:19.000-->
    <string key="voicemail_number">*86</string>
    <!--2024-05-31 14:55:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
